### Method

# Ggit DiffFormatEmailOptions get_author

#### Declaration [src]

    GgitSignature*
    ggit_diff_format_email_options_get_author (
      GgitDiffFormatEmailOptions* options
    )

#### Description [src]

Get the author.

Gets property | `Ggit.DiffFormatEmailOptions:author`

#### Return value

Type: `GgitSignature`

A `GgitSignature` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.